.event_top {
  padding-top: 60px;
  padding-bottom: 15px;
}

.event_top .wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
}

.event_top .wrapper .object_mer {
  max-width: 930px;
  width: 100%;
  position: relative;
  padding-bottom: 0;
}

.event_top .wrapper .object_mer .event_top_img {
  border-radius: 6px 6px 0 0;
  object-fit: cover;
  max-width: 930px;
  width: 100%;
  min-height: 400px;
  height: auto;
  display: block;
}

.event_top .wrapper .object_mer .all_object_mer_met {
  position: absolute;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  top: 16px;
  left: 16px;
}

.event_top .wrapper .object_mer .all_object_mer_met .object_mer_met {
  background: #FAEB20;
  border-radius: 4px;
  padding: 4px 8px;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  color: #202020;
  z-index: 5;
  margin-right: 8px;
}

.event_top .wrapper .object_mer .all_object_mer_met .object_mer_met:last-child {
  margin-right: 0;
}

.event_top .wrapper .object_mer .object_mer_content {
  background: #FFFFFF;
  border-radius: 0 0 8px 8px;
  padding: 16px;
}

.event_top .wrapper .object_mer .object_mer_content .object_mer_title {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 42px;
  line-height: 52px;
  color: #202020;
  margin-bottom: 15px;
}

.event_top .wrapper .object_mer .object_mer_content .object_mer_description {
  max-width: 899px;
  width: 100%;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #202020;
}

.event_top .wrapper .object_mer .object_mer_content .object_mer_description p + p {
  margin-top: 1em;
}

.event_top .wrapper .object_mer .object_mer_content .object_mer_description.line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.event_top .wrapper .object_mer .object_mer_content .object_mer_link {
  margin-top: 8px;
  display: block;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  text-decoration-line: underline;
  color: #0c878e;
}

@media (max-width: 1300px) {
  .event_top .wrapper .object_mer {
    max-width: 850px;
  }
}

@media (max-width: 1200px) {
  .event_top .wrapper .object_mer {
    max-width: 700px;
  }
}

.event_top .wrapper .object_dates {
  background: #FFFFFF;
  border-radius: 6px;
  padding: 16px;
  margin-left: 16px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  flex-grow: 1;
}

.event_top .wrapper .object_dates #map {
  width: 100%;
  height: auto;
  min-height: 180px;
  aspect-ratio: 3 / 2;
  border-radius: 6px;
}

.event_top .wrapper .object_dates #map .mapboxgl-canvas-container {
  height: 300px;
}

.event_top .wrapper .object_dates #map .mapboxgl-ctrl-attrib,
.event_top .wrapper .object_dates #map .mapboxgl-ctrl-logo {
  display: none;
}

.event_top .wrapper .object_dates .object_dates_items {
  margin-top: 1.5em;
}

.event_top .wrapper .object_dates .object_dates_items .object_dates_item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  margin-bottom: 24px;
}

.event_top .wrapper .object_dates .object_dates_items .object_dates_item .object_dates_item_img {
  width: 24px;
  height: 24px;
  display: block;
  border-radius: 4px;
  margin-right: 16px;
}

.event_top .wrapper .object_dates .object_dates_items .object_dates_item .object_dates_item_text {
  display: block;
  max-width: 379px;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #202020;
  overflow-wrap: break-word;
}

.event_top .wrapper .object_dates .object_dates_items .object_dates_item:last-child {
  margin-bottom: 0;
}

.event_top .wrapper .object_dates .object_dates_social {
  margin-top: auto;
}

.event_top .wrapper .object_dates .object_dates_social .price_mer {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 28px;
  line-height: 32px;
  text-align: center;
  color: #0C878E;
  margin-bottom: 16px;
}

.event_top .wrapper .object_dates .object_dates_social .price_uch {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  background: #0C878E;
  border-radius: 6px;
  height: 48px;
  max-width: 429px;
  width: 100%;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
}

.event_top .wrapper .object_dates .inherit_dates {
  display: none;
}

@media (max-width: 1090px) {
  .event_top .wrapper {
    max-width: 930px;
    margin-left: auto;
    margin-right: auto;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .event_top .wrapper .object_mer {
    max-width: 930px;
  }
  .event_top .wrapper .object_mer .object_mer_content {
    border-radius: 6px 6px 0 0;
  }
  .event_top .wrapper .object_dates {
    border-radius: 0 0 6px 6px;
    margin-left: 0;
  }
  .event_top .wrapper .object_dates .div_img {
    padding-top: 16px;
    border-top: 1px solid #DDDDDD;
  }
  .event_top .wrapper .object_dates .div_img .object_dates_img {
    max-width: 930px;
  }
}

@media (max-width: 600px) {
  .event_top .wrapper .object_mer {
    background: white;
  }
  .event_top .wrapper .object_mer .event_top_img {
    min-height: 200px;
    border-radius: 6px 6px 0 0;
  }
  .event_top .wrapper .object_mer .all_object_mer_met {
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
    margin: 16px 0 0 16px;
    left: 0;
    top: 0;
  }
  .event_top .wrapper .object_mer .all_object_mer_met .object_mer_met {
    font-size: 10px;
    line-height: 12px;
  }
  .event_top .wrapper .object_mer .object_mer_content .object_mer_title {
    font-size: 30px;
    line-height: 36px;
  }
  .event_top .wrapper .object_mer .object_mer_content .object_mer_description {
    font-size: 14px;
    line-height: 18px;
  }
  .event_top .wrapper .object_mer .object_mer_content .object_mer_description.line-clamp {
    -webkit-line-clamp: 7;
  }
  .event_top .wrapper .object_mer .object_mer_content .object_mer_link {
    font-size: 12px;
    line-height: 14px;
  }
  .event_top .wrapper .object_dates {
    position: relative;
    margin-bottom: 120px;
  }
  .event_top .wrapper .object_dates .div_img .object_dates_img {
    min-height: 160px;
    margin-bottom: 16px;
  }
  .event_top .wrapper .object_dates .object_dates_items .object_dates_item {
    margin-bottom: 16px;
  }
  .event_top .wrapper .object_dates .object_dates_items .object_dates_item .object_dates_item_img {
    margin-right: 8px;
  }
  .event_top .wrapper .object_dates .object_dates_items .object_dates_item .object_dates_item_text {
    font-size: 14px;
    line-height: 18px;
    overflow-wrap: break-word;
  }
  .event_top .wrapper .object_dates .object_dates_items .object_dates_item:nth-child(3) {
    display: none;
  }
  .event_top .wrapper .object_dates .object_dates_items .object_dates_item:nth-child(4) {
    display: none;
  }
  .event_top .wrapper .object_dates .object_dates_items .object_dates_item:last-child {
    display: none;
  }
  .event_top .wrapper .object_dates .object_dates_social {
    position: absolute;
    left: 0;
    bottom: -90px;
    width: 100%;
  }
  .event_top .wrapper .object_dates .object_dates_social .price_mer {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 8px;
  }
  .event_top .wrapper .object_dates .object_dates_social .price_uch {
    height: 40px;
    max-width: 340px;
    font-size: 14px;
    line-height: 18px;
  }
  .event_top .wrapper .object_dates .inherit_dates {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    padding-top: 16px;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  .event_top .wrapper .object_dates .inherit_dates .object_dates_item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border: 1px solid #0C878E;
    border-radius: 8px;
    padding: 8px;
    margin-right: 16px;
    min-width: 129px;
  }
  .event_top .wrapper .object_dates .inherit_dates .object_dates_item svg {
    width: 24px;
    height: 24px;
    display: block;
    fill: none;
  }
  .event_top .wrapper .object_dates .inherit_dates .object_dates_item .object_dates_item_text {
    margin-left: 4px;
    font-family: "Onest", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #0C878E;
    overflow-wrap: break-word;
  }
  .event_top .wrapper .object_dates .inherit_dates .object_dates_item:last-child {
    margin-right: 0;
  }
}

@media (max-width: 385px) {
  .event_top .wrapper .object_dates .inherit_dates .object_dates_item {
    margin-right: 8px;
  }
  .event_top .wrapper .object_dates .inherit_dates .object_dates_item:last-child {
    margin-right: 0;
  }
}

@media (max-width: 950px) {
  .event_top {
    padding-top: 40px;
  }
}

.object_gallery {
  margin-block: 120px;
}

.object_gallery .wrapper .about_top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 15px;
}

.object_gallery .wrapper .about_top .circle {
  width: 8px;
  height: 8px;
  background: #0c878e;
  border-radius: 50%;
  margin-right: 8px;
  display: none;
}

.object_gallery .wrapper .about_top .text_about_top {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
  color: #202020;
}

@media (max-width: 900px) {
  .object_gallery .wrapper .about_top .circle {
    display: block;
    margin-top: 7px;
    width: 6px;
    height: 6px;
  }
  .object_gallery .wrapper .about_top .text_about_top {
    margin-top: 7px;
    font-size: 14px;
    line-height: 22px;
  }
}

.object_gallery .wrapper .gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: auto;
  gap: 16px;
  width: 100%;
}

.object_gallery .wrapper .gallery img:nth-of-type(1) {
  grid-column: 1 / 3;
  grid-row: 1 / 3;
}

.object_gallery .wrapper .gallery img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media (max-width: 1440px) {
  .object_gallery .wrapper .gallery {
    -webkit-justify-content: unset;
    justify-content: unset;
  }
  .object_gallery .wrapper .gallery .big_img {
    max-width: 750px;
    max-height: 600px;
    height: auto;
    display: block;
    object-fit: cover;
    margin-right: 15px;
    border-radius: 6px;
  }
  .object_gallery .wrapper .gallery .small_photos .small_photo {
    max-width: 456px;
    max-height: 292px;
    height: auto;
    display: block;
    object-fit: cover;
    margin-bottom: 16px;
    border-radius: 6px;
  }
  .object_gallery .wrapper .gallery .small_photos .small_photo:last-child {
    margin-bottom: 0;
  }
}

@media (max-width: 1265px) {
  .object_gallery .wrapper .gallery .small_photos .small_photo {
    max-width: 400px;
  }
}

@media (max-width: 1200px) {
  .object_gallery .wrapper .gallery {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .object_gallery .wrapper .gallery .big_img {
    width: 100%;
    max-width: 1200px;
    max-height: 800px;
    height: auto;
    display: block;
    object-fit: cover;
    margin-right: 0;
    margin-bottom: 16px;
  }
  .object_gallery .wrapper .gallery .small_photos .small_photo {
    width: 100%;
    max-width: 1200px;
    max-height: 800px;
    height: auto;
    display: block;
    object-fit: cover;
    margin-right: 0;
    margin-bottom: 16px;
  }
  .object_gallery .wrapper .gallery .small_photos .small_photo:last-child {
    margin-bottom: 0;
  }
}

@media (max-width: 950px) {
  .object_gallery .wrapper .gallery {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .object_gallery .wrapper .gallery .big_img {
    max-height: initial;
  }
  .object_gallery .wrapper .gallery .small_photos .small_photo {
    max-height: initial;
  }
}

@media (max-width: 1200px) {
  .object_gallery {
    padding-bottom: 100px;
  }
}

@media (max-width: 900px) {
  .object_gallery {
    padding-bottom: 80px;
  }
}

@media (max-width: 750px) {
  .object_gallery {
    padding-bottom: 60px;
  }
}

@media (max-width: 410px) {
  .object_gallery {
    display: none;
  }
}

.object_gallery_slider {
  display: none;
  margin-bottom: 40px;
  padding: 0;
}

.object_gallery_slider .wrapper {
  margin-left: 15px;
}

.object_gallery_slider .wrapper .about_top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 15px;
}

.object_gallery_slider .wrapper .about_top .circle {
  width: 8px;
  height: 8px;
  background: #0c878e;
  border-radius: 50%;
  margin-right: 8px;
  display: none;
}

.object_gallery_slider .wrapper .about_top .text_about_top {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
  color: #202020;
}

@media (max-width: 900px) {
  .object_gallery_slider .wrapper .about_top .circle {
    display: block;
    margin-top: 7px;
    width: 6px;
    height: 6px;
  }
  .object_gallery_slider .wrapper .about_top .text_about_top {
    margin-top: 7px;
    font-size: 14px;
    line-height: 22px;
  }
}

.object_gallery_slider .wrapper .gallery_slider {
  overflow: hidden;
  max-width: 410px;
  width: 100%;
}

.object_gallery_slider .wrapper .gallery_slider .swiper-wrapper .swiper-slide {
  width: 250px;
  height: 200px;
  margin-right: 16px;
}

.object_gallery_slider .wrapper .gallery_slider .swiper-wrapper .swiper-slide img {
  display: block;
  width: 250px;
  height: 200px;
  border-radius: 6px;
}

@media (max-width: 410px) {
  .object_gallery_slider {
    display: block;
    overflow: hidden;
  }
}

section.event_top + section.object_mer {
  margin-top: 120px;
}

@media (max-width: 1200px) {
  section.event_top + section.object_mer {
    margin-top: 100px;
  }
}

@media (max-width: 900px) {
  section.event_top + section.object_mer {
    margin-top: 80px;
  }
}

@media (max-width: 750px) {
  section.event_top + section.object_mer {
    margin-top: 60px;
  }
}

@media (max-width: 500px) {
  section.event_top + section.object_mer {
    margin-top: 40px;
  }
}

section.object_mer {
  padding-bottom: 120px;
}

section.object_mer .wrapper .object_mer_top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
}

section.object_mer .wrapper .object_mer_top .about_top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 15px;
}

section.object_mer .wrapper .object_mer_top .about_top .circle {
  width: 8px;
  height: 8px;
  background: #0c878e;
  border-radius: 50%;
  margin-right: 8px;
  display: none;
}

section.object_mer .wrapper .object_mer_top .about_top .text_about_top {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
  color: #202020;
}

@media (max-width: 900px) {
  section.object_mer .wrapper .object_mer_top .about_top .circle {
    display: block;
    margin-top: 7px;
    width: 6px;
    height: 6px;
  }
  section.object_mer .wrapper .object_mer_top .about_top .text_about_top {
    margin-top: 7px;
    font-size: 14px;
    line-height: 22px;
  }
}

section.object_mer .wrapper .object_mer_top .buttons {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  opacity: 0;
  animation: fadeIn 0.5s ease 0s forwards;
  width: 85px;
  height: 32px;
  z-index: 5;
  bottom: 16px;
  right: 16px;
}

section.object_mer .wrapper .object_mer_top .buttons .button {
  cursor: pointer;
  width: 32px;
  height: 32px;
  border-radius: 50%;
}

section.object_mer .wrapper .object_mer_top .buttons .button svg {
  width: 32px;
  height: 32px;
  fill: none;
}

@media (max-width: 900px) {
  section.object_mer .wrapper .object_mer_top .buttons {
    display: none;
  }
}

section.object_mer .wrapper .mer_slider {
  overflow: hidden;
}

section.object_mer .wrapper .mer_slider .swiper-wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
}

section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news {
  width: 100%;
  height: 338px;
  background: #FFFFFF;
  border-radius: 6px;
  border: 1px solid #dfdfdf;
}

section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news .news_img {
  border-radius: 5.3px 5.3px 0 0;
  width: 100%;
  height: 160px;
  display: block;
  margin-bottom: 16px;
  object-fit: cover;
}

section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news .news_data {
  margin: 0 14px 8px;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #202020;
}

section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news .news_title {
  margin: 0 14px 8px;
  display: block;
  height: 56px;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 28px;
  line-height: 32px;
  color: #202020;
  overflow: hidden;
}

section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news .news_address {
  margin: 0 14px 16px;
  height: 52px;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  overflow: hidden;
  color: #202020;
}

section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news:hover {
  border-color: #0c878e;
}

@media (max-width: 1060px) {
  section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news {
    width: 100%;
    height: 172px;
  }
  section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news .news_img {
    width: 100%;
    height: 80px;
    margin-bottom: 8px;
  }
  section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news .news_data {
    margin: 0 8px 8px;
    font-size: 12px;
    line-height: 14px;
  }
  section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news .news_title {
    margin: 0 8px 8px;
    height: 54px;
    font-size: 14px;
    line-height: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  section.object_mer .wrapper .mer_slider .swiper-wrapper .swiper-slide .news .news_address {
    display: none;
  }
}

@media (max-width: 1425px) {
  section.object_mer .wrapper {
    max-width: 1050px;
  }
}

@media (max-width: 1060px) {
  section.object_mer .wrapper {
    max-width: 585px;
    width: 100%;
  }
}

@media (max-width: 1200px) {
  section.object_mer {
    padding-bottom: 100px;
  }
}

@media (max-width: 900px) {
  section.object_mer {
    padding-bottom: 80px;
  }
}

@media (max-width: 750px) {
  section.object_mer {
    padding-bottom: 60px;
  }
}

@media (max-width: 500px) {
  section.object_mer {
    padding-bottom: 40px;
  }
}
